#!/bin/bash
for i in $(seq 0 0); do
    CUDA_VISIBLE_DEVICES=0 python learn_merge_patchall.py \
    --label_path="annotation.txt" \
    --img_path="img_ckpt/" \
    --ref_path="ref_ckpt/" \
    --merge_path="merge_ckpt/" \
    --save_path="results/" \
    --interval_num=20 \
    --sample_num=5 \
    --sample_index=$i
done